RubyGems Navigation menu

dm-sqlite-adapter 1.1.0.rc1

Sqlite3 Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (7.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (7.5 KB)
  4. 1.1.0 - March 17, 2011 (7.5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (7.5 KB)
  6. 1.1.0.rc1 - March 01, 2011 (7.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.1.0.rc1
  • do_sqlite3 ~> 0.10.2
  • Development Dependencies (4):

  • dm-migrations ~> 1.1.0.rc1
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Owners:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    07a994a3356a1fde493aed632129b8d394fe7e2699bdf7f6089a27dc0142965a

    Total downloads 1,569,725

    For this version 1,618

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: